.wrap {
    display: flex;
    background: #F2F2F2;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 5px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
	border-style: solid;
  border-width: 1px;
}
.text-custom{
color: #0062ff !important;
}
.wrap:hover {
    background: linear-gradient(135deg,#47dac0 0%,#074c5d 100%);
    color: white;
	border-style: solid;
  border-width: 1px;
}

.ico-wrap {
    margin: auto;
}

.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}
.vcenter {
    margin: auto;
}

.mbr-section-title3 {
    text-align: left;
}
h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.display-5 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 2.0rem;
}
.mbr-bold {
    font-weight: 700;
}

 p {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    line-height: 25px;
}